Remove a player from a team; an admitted team keeps its box when it empties
DELETE
/api/admin/teams/{teamId}/members/{userId}Authorization
AuthorizationBearer token · headerrequiredPath parameters
teamIdstringrequiredmin length 1
userIdstringrequiredmin length 1
Responses
200
Success
okbooleanrequiredpromotedUserIdnullrequired401
Unauthorized
errorstringrequired404
Response for status 404
errorstringrequired409
Response for status 409
errorstringrequired422
Validation failed
typestringrequiredonstringrequiredsummarystringmessagestringfoundanypropertystringexpectedstring500
Unhandled server error
errorstringrequired